- args:
    name: partsOrdersByOrderedby
    table:
      name: users
      schema: public
    using:
      foreign_key_constraint_on:
        column: orderedby
        table:
          name: parts_orders
          schema: public
  type: create_array_relationship
- args:
    name: userByOrderedby
    table:
      name: parts_orders
      schema: public
    using:
      foreign_key_constraint_on: orderedby
  type: create_object_relationship
